import React from 'react';
import { shallow } from 'enzyme';
import ModuleHeader from './ModuleHeader';

describe('ModuleHeader', () => {
  it('should render without crashing', () => {
    shallow(<ModuleHeader />);
  });
});
